@import "../variables";


.uploader {
  background: $dark-blue;
  width: $uploader-width;
  height: 202px;

  padding: 40px 41px;

  border-radius: $border-radius-narrow $border-radius-large $border-radius-narrow $border-radius-narrow;

  display: flex;
  flex-direction: column;
  justify-content: space-between;

  .logo {
    width: 135px;
    height: auto;
  }

  .uploader-actions-container {
    display: flex;
    align-items: center;

    gap: 15px;

    .uploader-action {
      background: $very-dark-blue;
      height: 49px;
      width: 49px;
      border-radius: $border-radius-narrow;

      img {
        margin: auto;
      }

      &:hover {
        transition: background-color .25s ease-in-out;
        background: lighten($very-dark-blue, 10%);
      }
    }
  }
}
